Bug 738295 - [abrt] gnome-shell-3.1.91-2.fc16: g_str_hash: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-shell-3.1.91-2.fc16: g_str_hash: Process /usr/bin/gnome-shell wa...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4e2e64ad15949241c215b500e76...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-14 13:51 UTC by piio
Modified: 2013-02-13 19:53 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 19:53:04 UTC


Attachments (Terms of Use)

Description piio 2011-09-14 13:51:47 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        gnome-shell --replace
comment:        Trying to run gnome-shell
crash_function: g_str_hash
executable:     /usr/bin/gnome-shell
kernel:         3.1.0-0.rc6.git0.0.fc16.i686.PAE
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           Wed Sep 14 10:53:32 2011
uid:            500
username:       piio
xsession_errors: 

backtrace:      Text file, 30432 bytes
dso_list:       Text file, 21397 bytes
maps:           Text file, 53866 bytes

build_ids:
:d2d3037efd1e1819810eccdbd8ba150ac9888193
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:3586b896aa58837cea4178aeda21a94f5d11cd5b
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:837a15613e1d889e0768489b29367674187cc683
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:76bf14f4a79ab33c20ae0b9bf86db8a4730fb217
:9bcba78c059d6fff759b410adf3e5131cdc19e69
:7d5f053141ef92931a09d921b01a75ede88405a9
:85d2b19174e1aeee7103d5ab226662ceb50018d1
:367f06182c81a8130e5fdbc3ccd2ca919bf33f64
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:27a0575edb7a330efb2bafd5c7df92105ebd2f86
:aa9a4df5fa16320332ea125a458d7c569194d323
:2c0c3ffa5a1e7a5d0ce9f1e1f7f03e924423a005
:889bd5d3aa3bc793771db683d98f9b9c319d5404
:399e7f8efe81136aec186cca6be44b311e522ff0
:8690ca2a062cbd18429894c9c5ea51dbcee6fce5
:25dc1387a7575b22e9bcee48ce501b52f0029d77
:e45479a1587e77569cf5a7f8ca6353586f1d657f
:33cb6544467aec10745796257e69db36f4f6c28b
:f6c1714df1f2fa17f87561bd42e29b0b95d7750b
:502baea197c0d7a4ad5de2a863b183af4a3e2f99
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:1c6ab01fb1932c2df11f22333d4754f635e54271
:f81b4761f2c0ccca56b140d482e2e0677ba10f3e
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:adca4c604227da51f7a095c00f343e39dda76d54
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:92a9033bbedc303317346dc414914fec5643bd7b
:f09e7f889204d4217a287a78bf2dd1eb20497f80
:dd2ab914e31127ee3da6a7900c70404390d28f5b
:7f5c165bbebf0f58223bd66413612dfe0b100d8c
:4f798d7381a25b9319b9c6490edf28581aa33410
:ec83cdbd6b1d00adb77651166d8b17ca96b06a8f
:3a2d3c05a064bebeb8141c4fd55ca3928ba01a61
:c78ac6ec853089817aa1660d4e89785f64fe0a83
:fd6d61eb47fcd2f11a7a600e833fbef1b8a30a70
:566641389ca727503b13dc374555a1a05c5877a7
:f23afdd0e16542947c047c15460c0bd36f6dae40
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:015461eb1dbf4f80b87a572a36090bc191d86534
:7ac9805e86e4dc0bbb22e689a561834227efa82c
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:d1915d3f573a32e57bd1df1ae3d0a2324d6ab5ae
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:978b56cf4154fc0b06940739b8ea61afb9bb9b05
:eb9fef6cf4f787688b515c66a63c3aac84b840d4
:54938c9969dba27e09e4f7aff33264edff01fd5c
:7fdc5c3855310436e07e1217c49b9aafd7d4cd23
:136f7ee79f03ac66a973457265ab935c04c45f49
:5520876b38ed8dbfcb7b80a07016675e93869aab
:52cf9db484bc8eb03a7d6b1923cf32d0c66a20ad
:de11de2795904bfbbc4d84ecf7bdef3b8f6f5da3
:ab41348f4d9275c09a500b2d8435bae7e1fd55d7
:e071e1fb04fc42b0a6e51750285216f375fb4092
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:ee18bfaa9aa8ac367af487d18c31b5efeb3c1562
:82a635558d592248aac5c79e39b23409c9906cc0
:aceca5a4e76b3f3f808f5549bcc65d31a468c276
:e012145a98558b7d015f3ccf3cacfac44b498980
:a66b8597ba60a4e44bd0c948daac3dc723f4b552
:c645b88e02fe82d7ac61a5df9e2cd6e15a9deb83
:faa844e460702359079f4f15f1f881e87777abb6
:0dcf3b2e357f3ffe15e7f16f55a81e0bd79cf826
:2784795293d189767e69d9f5e595b924c1769558
:576fb30edf66989addc80da8c6bcf9a218eb21b4
:6b4e75ec2598655ab3f6af82525d609f33b51b81
:1dd049dd989c57dd81c913a2400d6b0e64bb861b
:6ddea4bae610d6cd110bbbfd8f8d10a8fc1faab2
:6fafe0bd893c856407ee09fba7ecfb366459a3d4
:3d01db5a08920c791c5621e5bcbc96ba2ecdbb83
:4a478751a510f61dff8600e2325b384582bdd5e0
:b2acc4aba2b3f7b747fbb3933dd0ad44c5241948
:9d63dc2ec7319f8f859631fe02b108b896da5450
:3cb805d0e49aeb3036ab4a0729d959a40ed62eef
:63e7ee8b3e95dbc7ff000fb3634fc929ef039351
:5b330651fc4d6e13e2736f29f7e13ddcd14620f2
:67df2bb49cab75db85979307e67abeea70f7eb12
:527b6d0e7221d5552542b3a77a58979db0b68bf1
:6ce4553a629d9117155e0ea38ed675d988ed0ff2
:216f95b0b8d29931a10a70d723d65db2dddecbd8
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:372871c58374852b18398bcd01a3ed065ca8b441
:7523f9012d700a579c80e83f54445e7bfceb4eca
:7af526de635d0bab82066671e99bac68704c3712
:b066800dcd5764b871028fdede58020a2c92d06d
:8b14621049d856880d4308715fd30e9d1684a888
:14cacd05ed3772c03d542e0db6697560b10ee19c
:d901210c1e549a645a3a6e781ccc9025e18bd845
:758cfa5dcdfdd709e6be8d1357fdfb07002674b3
:770c0a14d7d2ac2c0d9c4c4cd8c63226dc71a2df
:e153523f32f26fe43c9fb271a49b2f25de388803
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:9f178cc2f8fcb3288468e557853e972350b0055d
:a302ba45528254901b9e88269beb1d97736eb727
:debbc1d8300e6bfa3da72d4de99cc3f7e0293162
:25ccbc5de7226b2ceadeaba4e121daf09658e2e4
:5c34150e15029bbc9d7965ef063415f65a3f515d
:9b25e4db6dd6f09f5cf4b31b7fefe0264e55f982
:23d1086014ed5544b3df4cee1f95694032252322
:98341c58b54916dfc8fb565994ebf71232a29153
:891c915865769d9752759e14d988c423bac9991a
:029fcaa9c79bf29cef9684b34c7ded920fbb8cee
:7b0e82589607ca783a6ee6f1f04678a6c460e788
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:9d43b289eddb5530be1bec3cd139f2e3ee5e2c19
:3560017d9bd6a88ceceddcd917175910a610c2e1
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:da56ad2340ec18c20161127f9fcff57d6206bf53
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:4b045111479e1ec97d0ef5668482bf808e8dadba
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:03fc762a93c245815af1b085b3ee554d4511965a
:ef7ac0b50a81b521ba6c755290f1f13295758f92
:de6a505586d1f5b200592e907c5364d38e277c86
:4d302bd37729e5a3ea3dda3456ae017cd5c4cf85
:cfccd9d5cd4fac888ea881d4d47992c55b6e22be
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:23680663eaf556c3f69a14b823c5962cb1101b57
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:8ee52cc9ee5aa155cef2475d96b2f6415515e123
:e62147b319d069cd17edf02876fed836eaff846c
:33e0b3eb4f3da711e96b7fd0cfba0739ea6aa7fd
:f03cad2bee2994406caaaf695b68ba1ca873d7b1
:9e5ca19357ce1dd40127b8415507238a71fded7b
:4175dedeb1817abbf5973537ebb52aa7ee96b77a
:690f55ef98955012075b31e0b2cb25b951152446
:723973b85dc8f2955837952e117f4f9bc9c51859
:201277b3c1068aa5937d12a69000b468fc4a5b69
:38fcdf9004e37c86c555fe4812e7c547fab3166e
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:f5a3c7e817305c9192d4837e6b06c8b11ce7d96b
:43f93a47c311c258a14e17129b68a235fd1ff481
:59906e8d41b261c03c90134f348917ac1fdf22d8
:c591ed0b7c68a5656f918efd87fd2789723d48cc
:f292ec833a19bc1a5744714b4d954ca0b76b536d
:d55e1abef167768e36fb69f865f31a43ca4a9866
:15bab279752ad8e30f901abae77bcb1ed1f38977
:c318ce4de0f6787d8a6cbd5e1130c60bacb399e4
:c841bed373f0474ddacb168667d56598a75af11a
:bf2e3e317f75f43bdba2b829f6edf947ccd2926f
:900433ca4e74807e896459a7a3501cea1160e48e
:74c16aa5758aaebbecef0ffe71207269724ea4ab
:8b59a59f5bd56b0514ac29c4c76ed33f8878cb88
:8e07599dbaf2a2c7389bade18d17dae81ba4c2e9
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:e3194278eeac29411764cc8ba21782f28226b283
:4ae55c9126e7316479c90318c0fa390dc5db470f
:0a5eb8e85c194d02ccf98a05a63f6a224f267a83
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:7ed01c41b4281ac1ca9bf563552f52c2d399a1c5
:4580f165da760248cb6d273543b647cf6e7c69b2
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:fd6654f1f08aa3b3be785887b5a27b74deabbddf
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

environ:
:XDG_VTNR=7
:SSH_AGENT_PID=5806
:XDG_SESSION_ID=30
:HOSTNAME=
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-3qaXX3/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=179ebf0cc02daa4b985986e000000015-1315988376.843364-810837483
:WINDOWID=71303174
:OLDPWD=/etc/yum.repos.d
:GNOME_KEYRING_CONTROL=/tmp/keyring-3qaXX3
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/tmp/keyring-3qaXX3/ssh
:USERNAME=
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/5677,unix/unix:/tmp/.ICE-unix/5677
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:MAIL=/var/spool/mail/
:DESKTOP_SESSION=compiz-gnome
:QT_IM_MODULE=xim
:PWD=/home/
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=5673
:LANG=pl_PL.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=compiz-gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/
:XDG_SEAT=seat0
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=
:CVS_RSH=ssh
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-CBWKUARQoc,guid=deaf4d02f691c0e169ad199d00002d93
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:XDG_RUNTIME_DIR=/run/user/
:DISPLAY=:0.0
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-ry0kpE/database
:_=/usr/bin/gnome-shell

smolt_data:
:
:
:Ogólne
:=================================
:UUID: dce3c9c8-1104-4292-ac6b-3f8024b67976
:System operacyjny: Fedora release 16 (Verne)
:Domyślny poziom uruchamiania: Unknown
:Język: pl_PL.UTF-8
:Platforma: i686
:BogoMIPS: 4522.56
:Producent procesora: GenuineIntel
:Model procesora: Intel(R) Core(TM)2 Duo CPU     P8400  @ 2.26GHz
:Stepping procesora: 6
:Rodzina procesora: 6
:Numer modelu procesora: 23
:Liczba procesorów: 2
:Prędkość procesora: 2268
:Pamięć systemu: 3988
:Przestrzeń wymiany systemu: 0
:Producent: Dell Inc.
:System: Latitude E5400 
:Konstrukcja płyty głównej: Portable
:Jądro: 3.1.0-0.rc6.git0.0.fc16.i686.PAE
:SELinux jest włączony: 1
:Polityka SELinuksa: targeted
:Wymuszanie SELinuksa: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Urządzenia
:=================================
:(4480:2098:4136:610) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(32902:10816:4136:610) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10544:4136:610) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4136:610) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4136:610) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(5348:5760:4136:610) pci, tg3, ETHERNET, NetXtreme BCM5761e Gigabit Ethernet PCIe
:(5348:17173:4136:12) pci, wl, NETWORK, Wireless 1397 WLAN Mini-Card
:(32902:9288:4136:610) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:4136:610) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(4480:1142:4136:610) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(32902:10553:4136:610) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4136:610) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4136:610) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4136:610) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10818:4136:610) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4136:610) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4136:610) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4136:610) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:4136:610) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4136:610) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4136:610) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:4136:610) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(4480:2082:4136:610) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(32902:10552:4136:610) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Informacje o systemie plików
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/luks-root / ext4 4096 4096 20641964 14500918 14291287 5242880 4791330 4791330
:/dev/sda2 WITHHELD fuseblk 4096 4096 6411943 1555524 1555524 6385936 6260377 6260377
:/dev/sda6 /boot ext4 1024 1024 715809 514854 477892 186368 186108 186108
:/dev/sda5 WITHHELD fuseblk 4096 4096 3441917 945059 945059 3878540 3862122 3862122
:/dev/mapper/luks-home /home ext4 4096 4096 6939911 1304174 951637 1766016 1668628 1668628
:

var_log_messages:
:Sep 13 18:30:30 491-0859 gnome-session[2378]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 13 18:30:30 491-0859 gnome-session[2378]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 13 18:30:30 491-0859 gnome-session[2378]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 13 18:30:30 491-0859 gnome-session[2378]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 13 18:30:30 491-0859 gnome-session[2378]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 13 18:30:33 491-0859 gnome-session[2378]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=10137d53e8b237a69513159314301330600000023780000
:Sep 13 18:30:33 491-0859 gnome-session[2378]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 13 18:30:53 491-0859 gnome-session[2378]: DEBUG(+): GsmXSMPClient: IceProcessMessagesIOError on '0x886af88 [gnome-shell 10137d53e8b237a69513159314301330600000023780000]'
:Sep 13 18:30:53 491-0859 gnome-session[2378]: DEBUG(+): GsmXSMPClient:   queuing new SaveYourself for '0x886af88 [gnome-shell 10137d53e8b237a69513159314301330600000023780000]'
:Sep 13 18:30:53 491-0859 gnome-session[2378]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x886af88 [gnome-shell 10137d53e8b237a69513159314301330600000023780000])
:Sep 13 18:31:15 491-0859 dbus-daemon[1205]: ** (polkitd:1212): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session2 at name :1.71 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale pl_PL.UTF-8
:Sep 13 18:31:18 491-0859 kernel: [  129.254642] gnome-shell[2708]: segfault at 0 ip 493ab45a sp bfa58158 error 4 in libglib-2.0.so.0.2990.0[49346000+121000]
:Sep 13 18:31:18 491-0859 gnome-session[2483]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep 13 18:31:19 491-0859 dbus-daemon[1205]: ** (polkitd:1212): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session2 at name :1.75 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale pl_PL.UTF-8
:Sep 13 18:31:20 491-0859 kernel: [  131.067683] gnome-shell[3021]: segfault at 0 ip 493ab45a sp bfd27298 error 4 in libglib-2.0.so.0.2990.0[49346000+121000]
:Sep 13 18:31:20 491-0859 gnome-session[2483]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep 13 18:31:20 491-0859 gnome-session[2483]: WARNING: App 'gnome-shell.desktop' respawning too quickly
:Sep 13 18:31:26 491-0859 gnome-session[3118]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep 13 18:31:26 491-0859 gnome-session[3118]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 13 18:31:26 491-0859 gnome-session[3118]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 13 18:31:26 491-0859 gnome-session[3118]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 13 18:31:26 491-0859 gnome-session[3118]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 13 18:31:26 491-0859 gnome-session[3118]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 13 18:31:26 491-0859 gnome-session[3118]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 13 18:31:26 491-0859 gnome-session[3118]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 13 18:31:30 491-0859 gnome-session[3118]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=104cf46557b86c63c4131593148683836700000031180000
:Sep 13 18:31:30 491-0859 gnome-session[3118]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 13 18:31:30 491-0859 dbus-daemon[1205]: ** (polkitd:1212): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session3 at name :1.89 [/usr/bin/gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale pl_PL.UTF-8
:Sep 13 18:31:42 491-0859 gnome-session[3118]: DEBUG(+): GsmXSMPClient: IceProcessMessagesIOError on '0x8d49f88 [gnome-shell 104cf46557b86c63c4131593148683836700000031180000]'
:Sep 13 18:31:42 491-0859 gnome-session[3118]: DEBUG(+): GsmXSMPClient:   queuing new SaveYourself for '0x8d49f88 [gnome-shell 104cf46557b86c63c4131593148683836700000031180000]'
:Sep 13 18:31:42 491-0859 gnome-session[3118]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x8d49f88 [gnome-shell 104cf46557b86c63c4131593148683836700000031180000])
:Sep 13 23:26:52 491-0859 gnome-session[2401]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep 13 23:26:53 491-0859 gnome-session[2401]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 13 23:26:53 491-0859 gnome-session[2401]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 13 23:26:53 491-0859 gnome-session[2401]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 13 23:26:53 491-0859 gnome-session[2401]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 13 23:26:53 491-0859 gnome-session[2401]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 13 23:26:53 491-0859 gnome-session[2401]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 13 23:26:53 491-0859 gnome-session[2401]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 13 23:26:56 491-0859 gnome-session[2401]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=1097a9a6166a402c4113159492139687600000024010000
:Sep 13 23:26:56 491-0859 gnome-session[2401]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 13 23:27:14 491-0859 gnome-session[2401]: DEBUG(+): GsmXSMPClient: Client '0x9094f88 [gnome-shell 1097a9a6166a402c4113159492139687600000024010000]' received SaveYourselfDone(success = True)
:Sep 13 23:27:14 491-0859 gnome-session[2401]: DEBUG(+): GsmXSMPClient:   queuing new SaveYourself for '0x9094f88 [gnome-shell 1097a9a6166a402c4113159492139687600000024010000]'
:Sep 13 23:27:14 491-0859 gnome-session[2401]: DEBUG(+): GsmXSMPClient: IceProcessMessagesIOError on '0x9094f88 [gnome-shell 1097a9a6166a402c4113159492139687600000024010000]'
:Sep 13 23:27:15 491-0859 gnome-session[2401]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x9094f88 [gnome-shell 1097a9a6166a402c4113159492139687600000024010000])
:Sep 13 23:27:38 491-0859 dbus-daemon[1239]: ** (polkitd:1261): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session2 at name :1.70 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale pl_PL.UTF-8
:Sep 13 23:27:40 491-0859 gnome-session[2508]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep 13 23:27:43 491-0859 gnome-session[2508]: WARNING: App 'gnome-shell.desktop' respawning too quickly
:Sep 13 23:27:43 491-0859 gnome-session[2508]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep 13 23:27:53 491-0859 gnome-session[3134]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep 13 23:27:54 491-0859 gnome-session[3134]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 13 23:27:54 491-0859 gnome-session[3134]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 13 23:27:54 491-0859 gnome-session[3134]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 13 23:27:54 491-0859 gnome-session[3134]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 13 23:27:54 491-0859 gnome-session[3134]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 13 23:27:54 491-0859 gnome-session[3134]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 13 23:27:54 491-0859 gnome-session[3134]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 13 23:27:56 491-0859 gnome-session[3134]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=10b325d96c78f95f7013159492745550800000031340000
:Sep 13 23:27:56 491-0859 gnome-session[3134]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 13 23:27:57 491-0859 dbus-daemon[1239]: ** (polkitd:1261): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session3 at name :1.88 [/usr/bin/gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale pl_PL.UTF-8
:Sep 13 23:28:48 491-0859 gnome-session[3134]: DEBUG(+): GsmXSMPClient: Client '0x8813f88 [gnome-shell 10b325d96c78f95f7013159492745550800000031340000]' received SaveYourselfDone(success = True)
:Sep 13 23:28:48 491-0859 gnome-session[3134]: DEBUG(+): GsmXSMPClient:   queuing new SaveYourself for '0x8813f88 [gnome-shell 10b325d96c78f95f7013159492745550800000031340000]'
:Sep 13 23:28:48 491-0859 gnome-session[3134]: DEBUG(+): GsmXSMPClient: Client '0x8813f88 [gnome-shell 10b325d96c78f95f7013159492745550800000031340000]' received SaveYourselfDone(success = True)
:Sep 13 23:28:48 491-0859 gnome-session[3134]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x8813f88 [gnome-shell 10b325d96c78f95f7013159492745550800000031340000]')
:Sep 13 23:28:48 491-0859 gnome-session[3134]: DEBUG(+): GsmXSMPClient: IceProcessMessagesIOError on '0x8813f88 [gnome-shell 10b325d96c78f95f7013159492745550800000031340000]'
:Sep 13 23:28:48 491-0859 gnome-session[3134]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x8813f88 [gnome-shell 10b325d96c78f95f7013159492745550800000031340000])
:Sep 14 07:10:49 491-0859 gnome-session[2529]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep 14 07:10:49 491-0859 gnome-session[2529]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 14 07:10:49 491-0859 gnome-session[2529]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 14 07:10:49 491-0859 gnome-session[2529]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 14 07:10:49 491-0859 gnome-session[2529]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 14 07:10:49 491-0859 gnome-session[2529]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 14 07:10:49 491-0859 gnome-session[2529]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 14 07:10:49 491-0859 gnome-session[2529]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 14 07:10:51 491-0859 gnome-session[2529]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=10f01f051a80966b79131597704938723500000025290000
:Sep 14 07:10:51 491-0859 gnome-session[2529]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 14 07:11:04 491-0859 gnome-session[2529]: DEBUG(+): GsmXSMPClient: IceProcessMessagesIOError on '0x9450f88 [gnome-shell 10f01f051a80966b79131597704938723500000025290000]'
:Sep 14 07:11:04 491-0859 gnome-session[2529]: DEBUG(+): GsmXSMPClient:   queuing new SaveYourself for '0x9450f88 [gnome-shell 10f01f051a80966b79131597704938723500000025290000]'
:Sep 14 07:11:04 491-0859 gnome-session[2529]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x9450f88 [gnome-shell 10f01f051a80966b79131597704938723500000025290000])
:Sep 14 10:18:52 491-0859 dbus-daemon[1305]: ** (polkitd:1328): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session2 at name :1.166 [gnome-shell --replace], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale pl_PL.UTF-8
:Sep 14 10:18:54 491-0859 abrt[5482]: saved core dump of pid 5443 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-14-10:18:53-5443.new/coredump (139841536 bytes)
:Sep 14 10:19:20 491-0859 gnome-session[5605]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep 14 10:19:20 491-0859 gnome-session[5605]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 14 10:19:20 491-0859 gnome-session[5605]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 14 10:19:20 491-0859 gnome-session[5605]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 14 10:19:20 491-0859 gnome-session[5605]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 14 10:19:20 491-0859 gnome-session[5605]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 14 10:19:20 491-0859 gnome-session[5605]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 14 10:19:20 491-0859 gnome-session[5605]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 14 10:19:23 491-0859 gnome-session[5605]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=10996a2c5841f82f38131598836065975800000056050000
:Sep 14 10:19:23 491-0859 gnome-session[5605]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 14 10:19:25 491-0859 dbus-daemon[1305]: ** (polkitd:1328): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session4 at name :1.180 [/usr/bin/gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale pl_PL.UTF-8
:Sep 14 10:19:36 491-0859 gnome-session[5605]: DEBUG(+): GsmXSMPClient: Client '0x9a49f88 [gnome-shell 10996a2c5841f82f38131598836065975800000056050000]' received SaveYourselfDone(success = True)
:Sep 14 10:19:36 491-0859 gnome-session[5605]: DEBUG(+): GsmXSMPClient:   queuing new SaveYourself for '0x9a49f88 [gnome-shell 10996a2c5841f82f38131598836065975800000056050000]'
:Sep 14 10:19:36 491-0859 gnome-session[5605]: DEBUG(+): GsmXSMPClient: IceProcessMessagesIOError on '0x9a49f88 [gnome-shell 10996a2c5841f82f38131598836065975800000056050000]'
:Sep 14 10:19:36 491-0859 gnome-session[5605]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x9a49f88 [gnome-shell 10996a2c5841f82f38131598836065975800000056050000])
:Sep 14 10:53:30 491-0859 dbus-daemon[1305]: ** (polkitd:1328): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session5 at name :1.238 [gnome-shell --replace], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale pl_PL.UTF-8
:Sep 14 10:53:31 491-0859 kernel: [13702.704466] gnome-shell[12206]: segfault at 0 ip 493ab45a sp bfbed138 error 4 in libglib-2.0.so.0.2990.0[49346000+121000]
:Sep 14 10:53:32 491-0859 abrt[12243]: saved core dump of pid 12206 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-14-10:53:32-12206.new/coredump (123072512 bytes)

Comment 1 piio 2011-09-14 13:59:53 UTC
Package: gnome-shell-3.1.91-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Trying to run gnome-shell

Comment 2 piio 2011-09-15 14:41:42 UTC
Package: gnome-shell-3.1.91-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Trying to start gnome-shell

Comment 3 piio 2011-09-17 19:32:26 UTC
It is connected with my evolution configuration - I use evolution-mapi to access my Exchange account, after deleting ~/.gconf/apps/evolution/addressbook/%gconf.xml i can login to gnome-shell without problem.

The same problem exists when I use evolution-exchange to configure my e-mail account in Evolution.

Comment 4 piio 2011-09-17 19:38:18 UTC
Backtrace:
[New LWP 12206]
[New LWP 12210]
[New LWP 12209]
[New LWP 12208]
[New LWP 12207]
[New LWP 12240]
[New LWP 12242]
warning: Ignoring non-absolute filename: <linux-gate.so.1>
Missing separate debuginfo for linux-gate.so.1
Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/2c/0c3ffa5a1e7a5d0ce9f1e1f7f03e924423a005 /var/cache/abrt-di/usr/lib/debug/.build-id/2c/0c3ffa5a1e7a5d0ce9f1e1f7f03e924423a005
[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib/libthread_db.so.1".
Core was generated by `gnome-shell --replace'.
Program terminated with signal 11, Segmentation fault.
#0  g_str_hash (v=0x0) at gstring.c:142
142	  for (p = v; *p != '\0'; p++)

Thread 7 (Thread 0xa99f0b40 (LWP 12242)):
#0  0x00fab424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x4132fbb4 in pthread_cond_timedwait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/i386/i486/pthread_cond_timedwait.S:238
No locals.
#2  0x4946d0c2 in g_cond_timed_wait_posix_impl (cond=0x94ee838, entered_mutex=0x94e75a8, abs_time=0xa99f0138) at gthread-posix.c:242
        result = <optimized out>
        end_time = {tv_sec = 1315990412, tv_nsec = 429486000}
        timed_out = <optimized out>
        __PRETTY_FUNCTION__ = "g_cond_timed_wait_posix_impl"
#3  0x4935b530 in g_async_queue_pop_intern_unlocked (queue=0x94e7a70, try=<optimized out>, end_time=0xa99f0138) at gasyncqueue.c:415
        retval = <optimized out>
        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
#4  0x493b35e3 in g_thread_pool_wait_for_new_task (pool=0x94e7a38) at gthreadpool.c:274
        end_time = {tv_sec = 1315990412, tv_usec = 429486}
        task = <optimized out>
#5  g_thread_pool_thread_proxy (data=0x94e7a38) at gthreadpool.c:308
        task = <optimized out>
        pool = 0x94e7a38
#6  0x493b1125 in g_thread_create_proxy (data=0x9653130) at gthread.c:1962
        thread = 0x9653130
        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
#7  0x4132bc8e in start_thread (arg=0xa99f0b40) at pthread_create.c:305
        __res = <optimized out>
        pd = 0xa99f0b40
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1093914612, 0, 4001536, -1449196888, -182666970, -1368947977}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = <optimized out>
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
        __PRETTY_FUNCTION__ = "start_thread"
#8  0x4126a4ee in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
No locals.

Thread 6 (Thread 0xaf9ffb40 (LWP 12240)):
#0  0x00fab424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x4132fbb4 in pthread_cond_timedwait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/i386/i486/pthread_cond_timedwait.S:238
No locals.
#2  0x4946d0c2 in g_cond_timed_wait_posix_impl (cond=0x94ee838, entered_mutex=0x94e75a8, abs_time=0xaf9ff138) at gthread-posix.c:242
        result = <optimized out>
        end_time = {tv_sec = 1315990412, tv_nsec = 464526000}
        timed_out = <optimized out>
        __PRETTY_FUNCTION__ = "g_cond_timed_wait_posix_impl"
#3  0x4935b530 in g_async_queue_pop_intern_unlocked (queue=0x94e7a70, try=<optimized out>, end_time=0xaf9ff138) at gasyncqueue.c:415
        retval = <optimized out>
        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
#4  0x493b35e3 in g_thread_pool_wait_for_new_task (pool=0x94e7a38) at gthreadpool.c:274
        end_time = {tv_sec = 1315990412, tv_usec = 464526}
        task = <optimized out>
#5  g_thread_pool_thread_proxy (data=0x94e7a38) at gthreadpool.c:308
        task = <optimized out>
        pool = 0x94e7a38
#6  0x493b1125 in g_thread_create_proxy (data=0x98cdc40) at gthread.c:1962
        thread = 0x98cdc40
        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
#7  0x4132bc8e in start_thread (arg=0xaf9ffb40) at pthread_create.c:305
        __res = <optimized out>
        pd = 0xaf9ffb40
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1093914612, 0, 4001536, -1348472152, -184764118, -1368947977}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = <optimized out>
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
        __PRETTY_FUNCTION__ = "start_thread"
#8  0x4126a4ee in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
No locals.

Thread 5 (Thread 0xb668ab40 (LWP 12207)):
#0  0x00fab424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x4125fbb0 in __GI___poll (fds=0xb5d00cc0, nfds=1, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
        resultvar = <optimized out>
        oldtype = -516
        result = <optimized out>
#2  0x4939880c in g_poll (fds=0xb5d00cc0, nfds=1, timeout=-1) at gpoll.c:132
No locals.
#3  0x49389c06 in g_main_context_poll (n_fds=1, fds=0xb5d00cc0, priority=<optimized out>, timeout=<optimized out>, context=0x9166f90) at gmain.c:3402
        poll_func = 0x493987e0 <g_poll>
#4  g_main_context_iterate (context=0x9166f90, block=1228507104, dispatch=1, self=0x9167020) at gmain.c:3084
        max_priority = 2147483647
        timeout = -1
        some_ready = <optimized out>
        nfds = 1
        allocated_nfds = <optimized out>
        fds = <optimized out>
        __PRETTY_FUNCTION__ = "g_main_context_iterate"
#5  0x4938a337 in g_main_loop_run (loop=0xb5d00cb0) at gmain.c:3297
        self = 0x9167020
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#6  0x001a6485 in dconf_context_thread (data=0x9166f90) at dconfcontext.c:11
        context = 0x9166f90
        loop = <optimized out>
        __PRETTY_FUNCTION__ = "dconf_context_thread"
#7  0x493b1125 in g_thread_create_proxy (data=0x9167020) at gthread.c:1962
        thread = 0x9167020
        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
#8  0x4132bc8e in start_thread (arg=0xb668ab40) at pthread_create.c:305
        __res = <optimized out>
        pd = 0xb668ab40
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1093914612, 0, 4001536, -1234656600, 442284313, -1368947977}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = <optimized out>
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
        __PRETTY_FUNCTION__ = "start_thread"
#9  0x4126a4ee in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
No locals.

Thread 4 (Thread 0xb5cffb40 (LWP 12208)):
#0  0x00fab424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x4125fbb0 in __GI___poll (fds=0xb5303c78, nfds=5, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
        resultvar = <optimized out>
        oldtype = -516
        result = <optimized out>
#2  0x4939880c in g_poll (fds=0xb5303c78, nfds=5, timeout=-1) at gpoll.c:132
No locals.
#3  0x49389c06 in g_main_context_poll (n_fds=5, fds=0xb5303c78, priority=<optimized out>, timeout=<optimized out>, context=0xb5d083f0) at gmain.c:3402
        poll_func = 0x493987e0 <g_poll>
#4  g_main_context_iterate (context=0xb5d083f0, block=1228507104, dispatch=1, self=0xb5d08480) at gmain.c:3084
        max_priority = 2147483647
        timeout = -1
        some_ready = <optimized out>
        nfds = 5
        allocated_nfds = <optimized out>
        fds = <optimized out>
        __PRETTY_FUNCTION__ = "g_main_context_iterate"
#5  0x4938a337 in g_main_loop_run (loop=0xb5d083c8) at gmain.c:3297
        self = 0xb5d08480
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#6  0x4959571b in gdbus_shared_thread_func (user_data=0xb5d083d8) at gdbusprivate.c:276
        data = 0xb5d083d8
#7  0x493b1125 in g_thread_create_proxy (data=0xb5d08480) at gthread.c:1962
        thread = 0xb5d08480
        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
#8  0x4132bc8e in start_thread (arg=0xb5cffb40) at pthread_create.c:305
        __res = <optimized out>
        pd = 0xb5cffb40
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1093914612, 0, 4001536, -1244663128, 1425848606, -1368947977}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = <optimized out>
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
        __PRETTY_FUNCTION__ = "start_thread"
#9  0x4126a4ee in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
No locals.

Thread 3 (Thread 0xb12feb40 (LWP 12209)):
#0  0x00fab424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x4125fbb0 in __GI___poll (fds=0xb0901310, nfds=2, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
        resultvar = <optimized out>
        oldtype = -516
        result = <optimized out>
#2  0x4856f5c7 in poll_func (ufds=0xb0901310, nfds=2, timeout=-1, userdata=0x917c218) at pulse/thread-mainloop.c:75
        mutex = 0x917c218
        r = <optimized out>
#3  0x4855e1ed in pa_mainloop_poll (m=0x917d360) at pulse/mainloop.c:879
        __func__ = "pa_mainloop_poll"
        __PRETTY_FUNCTION__ = "pa_mainloop_poll"
#4  0x4855e9e8 in pa_mainloop_iterate (m=0x917d360, block=1, retval=0x0) at pulse/mainloop.c:961
        r = <optimized out>
        __func__ = "pa_mainloop_iterate"
        __PRETTY_FUNCTION__ = "pa_mainloop_iterate"
#5  0x4855eab4 in pa_mainloop_run (m=0x917d360, retval=0x0) at pulse/mainloop.c:979
        r = <optimized out>
#6  0x4856f54f in thread (userdata=0x917e308) at pulse/thread-mainloop.c:94
        m = 0x917e308
        mask = {__val = {2147483647, 4294967294, 4294967295 <repeats 30 times>}}
#7  0x485c6877 in internal_thread_func (userdata=0x9178b08) at pulsecore/thread-posix.c:83
        t = 0x9178b08
#8  0x4132bc8e in start_thread (arg=0xb12feb40) at pthread_create.c:305
        __res = <optimized out>
        pd = 0xb12feb40
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1093914612, 0, 4001536, -1322261848, -1797474025, -1368947977}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = <optimized out>
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
        __PRETTY_FUNCTION__ = "start_thread"
#9  0x4126a4ee in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
No locals.

Thread 2 (Thread 0xb08ffb40 (LWP 12210)):
#0  0x00fab424 in __kernel_vsyscall ()
No symbol table info available.
#1  0x4132f80c in pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/i386/i486/pthread_cond_wait.S:172
No locals.
#2  0x422a4c52 in PR_WaitCondVar (cvar=0x91c2d58, timeout=4294967295) at ../../../mozilla/nsprpub/pr/src/pthreads/ptsynch.c:417
        rv = <optimized out>
        thred = 0x91c2dd8
#3  0x478f4702 in js::GCHelperThread::threadLoop (this=0x9185cc0, rt=0x9185b50) at jsgc.cpp:2084
        lock = {rt = 0x9185b50}
#4  0x478f4759 in js::GCHelperThread::threadMain (arg=0x9185b50) at jsgc.cpp:2070
        rt = 0x9185b50
#5  0x422aab42 in _pt_root (arg=0x91c2dd8) at ../../../mozilla/nsprpub/pr/src/pthreads/ptthread.c:187
        thred = 0x91c2dd8
        detached = 0
#6  0x4132bc8e in start_thread (arg=0xb08ffb40) at pthread_create.c:305
        __res = <optimized out>
        pd = 0xb08ffb40
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1093914612, 0, 4001536, -1332743512, -721635052, -1368947977}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = <optimized out>
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
        __PRETTY_FUNCTION__ = "start_thread"
#7  0x4126a4ee in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
No locals.

Thread 1 (Thread 0xb7731880 (LWP 12206)):
#0  g_str_hash (v=0x0) at gstring.c:142
        p = 0x0
        h = 5381
#1  0x4a495c98 in gee_hash_map_lookup_node (self=0x9d7e3a0 [GeeHashMap], key=0x0) at hashmap.c:930
        _tmp0_ = <optimized out>
        _tmp1_ = <optimized out>
        hash_value = <optimized out>
        node = <optimized out>
        __PRETTY_FUNCTION__ = "gee_hash_map_lookup_node"
#2  0x4a495e82 in gee_hash_map_real_set (base=0x9d7e3a0 [GeeHashMap], key=0x0, value=0x9931e10) at hashmap.c:1034
        self = 0x9d7e3a0 [GeeHashMap]
        _tmp0_ = 0x0
        node = <optimized out>
#3  0x4a488620 in gee_abstract_map_set (self=0x9d7e3a0 [GeeHashMap], key=0x0, value=0x9931e10) at abstractmap.c:372
No locals.
#4  0x0029b6f4 in _folks_backends_eds_backend_ab_source_list_changed_cb (self=0x9151378 [FolksBackendsEdsBackend], list=<optimized out>) at eds-backend.c:502
        _tmp9_ = 0
        _tmp15_ = 0x9d7e3a0 [GeeHashMap]
        _tmp17_ = <optimized out>
        _tmp10__length1 = <optimized out>
        _tmp14_ = <optimized out>
        _tmp16_ = 0x9931e10 [ESource]
        _tmp18_ = 0x9931e10 [ESource]
        _tmp8_ = 0x9931e10 [ESource]
        s = 0x9931e10 [ESource]
        s_collection = 0x959ea20 = {0x9931e10, 0x9b849a0}
        s_it = 0x959ea20 = {0x9931e10, 0x9b849a0}
        _tmp6_ = <optimized out>
        _tmp7_ = 0x959ea20 = {0x9931e10, 0x9b849a0}
        g = <optimized out>
        g_collection = 0x9b6fa10 = {0x9933720}
        g_it = 0x9b6fa10 = {0x9933720}
        _tmp0_ = <optimized out>
        _tmp1_ = <optimized out>
        use_addressbooks_length1 = <optimized out>
        _use_addressbooks_size_ = <optimized out>
        _tmp2_ = <optimized out>
        _tmp3_ = 0x9b6fa10 = {0x9933720}
        groups = 0x9b6fa10 = {0x9933720}
        _tmp4_ = 0x9d7e3a0 [GeeHashMap]
        new_sources = 0x9d7e3a0 [GeeHashMap]
        _tmp5_ = 0x9b6fa10 = {0x9933720}
        _tmp19_ = <optimized out>
        removed_sources = <optimized out>
        _tmp35_ = <optimized out>
        added_sources = <optimized out>
        __PRETTY_FUNCTION__ = "_folks_backends_eds_backend_ab_source_list_changed_cb"
#5  0x0029becc in folks_backends_eds_backend_real_prepare_co (_data_=0xb5305980) at eds-backend.c:247
No locals.
#6  folks_backends_eds_backend_real_prepare (base=0x9151378 [FolksBackendsEdsBackend], _callback_=0x4aa1f580 <_folks_backend_store_backend_load_if_needed_ready>, _user_data_=0x993d730) at eds-backend.c:201
        self = 0x9151378 [FolksBackendsEdsBackend]
        _data_ = 0xb5305980
        _tmp0_ = <optimized out>
#7  0x4aa1cba0 in folks_backend_prepare (self=0x9151378 [FolksBackendsEdsBackend], _callback_=0x4aa1f580 <_folks_backend_store_backend_load_if_needed_ready>, _user_data_=0x993d730) at backend.c:95
No locals.
#8  0x4aa1f41b in _folks_backend_store_backend_load_if_needed_co (_data_=0x993d730) at backend-store.c:1492
        __PRETTY_FUNCTION__ = "_folks_backend_store_backend_load_if_needed_co"
#9  0x4aa21095 in folks_backend_store_load_backends_co (_data_=0x97c5098) at backend-store.c:1404
        __PRETTY_FUNCTION__ = "folks_backend_store_load_backends_co"
#10 0x49530d52 in g_simple_async_result_complete (simple=0x9b946e0 [GSimpleAsyncResult]) at gsimpleasyncresult.c:749
        current_source = <optimized out>
        current_context = <optimized out>
        __PRETTY_FUNCTION__ = "g_simple_async_result_complete"
#11 0x4aa1f3ad in _folks_backend_store_backend_load_if_needed_co (_data_=0x97e5398) at backend-store.c:1538
        __PRETTY_FUNCTION__ = "_folks_backend_store_backend_load_if_needed_co"
#12 0x49530d52 in g_simple_async_result_complete (simple=0x9b94718 [GSimpleAsyncResult]) at gsimpleasyncresult.c:749
        current_source = <optimized out>
        current_context = <optimized out>
        __PRETTY_FUNCTION__ = "g_simple_async_result_complete"
#13 0x007112bb in folks_backends_tp_backend_real_prepare_co (_data_=0x91515c8) at tp-backend.c:327
        __PRETTY_FUNCTION__ = "folks_backends_tp_backend_real_prepare_co"
#14 0x49530d52 in g_simple_async_result_complete (simple=0x9b94750 [GSimpleAsyncResult]) at gsimpleasyncresult.c:749
        current_source = <optimized out>
        current_context = <optimized out>
        __PRETTY_FUNCTION__ = "g_simple_async_result_complete"
#15 0x49530e8d in complete_in_idle_cb (data=0x9b94750) at gsimpleasyncresult.c:761
        simple = <optimized out>
#16 0x49385401 in g_idle_dispatch (source=0x937ed90, callback=0x49530e60 <complete_in_idle_cb>, user_data=0x9b94750) at gmain.c:4801
No locals.
#17 0x493895bf in g_main_dispatch (context=0x8d34e80) at gmain.c:2441
        dispatch = 0x493853e0 <g_idle_dispatch>
        was_in_call = 0
        user_data = 0x9b94750
        callback = 0x49530e60 <complete_in_idle_cb>
        cb_funcs = 0x4946833c
        cb_data = 0x97e8858
        current_source_link = {data = 0x937ed90, next = 0x0}
        need_destroy = <optimized out>
        source = 0x937ed90
        current = 0x9370240
        i = <optimized out>
#18 g_main_context_dispatch (context=0x8d34e80) at gmain.c:3011
No locals.
#19 0x49389d00 in g_main_context_iterate (context=0x8d34e80, block=1228507104, dispatch=1, self=0x8d24080) at gmain.c:3089
        max_priority = 0
        timeout = 0
        some_ready = 1
        nfds = <optimized out>
        allocated_nfds = <optimized out>
        fds = <optimized out>
        __PRETTY_FUNCTION__ = "g_main_context_iterate"
#20 0x4938a337 in g_main_loop_run (loop=0x8d363f0) at gmain.c:3297
        self = 0x8d24080
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#21 0x4968b180 in meta_run () at core/main.c:555
        log_domains = {0x0, 0x496da7cd "mutter", 0x496da7f8 "Gtk", 0x496da7fc "Gdk", 0x496da800 "GLib", 0x496da805 "Pango", 0x496da80b "GLib-GObject", 0x496da818 "GThread"}
        i = <optimized out>
#22 0x0804a2b8 in main (argc=1, argv=0xbfbed754) at main.c:571
        ctx = <optimized out>
        error = 0x0
        session_type = <optimized out>
        ecode = <optimized out>
        sender = 0x91619c0 [TpDebugSender]
From        To          Syms Read   Shared Object Library
                        No          linux-gate.so.1
0x4d249220  0x4d2a5f98  Yes         /usr/lib/gnome-shell/libgnome-shell.so
0x4aa1adc0  0x4aa4d1a8  Yes         /usr/lib/libfolks.so.25.1.1
0x4a4857c0  0x4a4b97f8  Yes         /usr/lib/libgee.so.2.0.0
0x496623a0  0x496d37f8  Yes         /usr/lib/libmutter.so.0.0.0
0x4a440500  0x4a45e1f8  Yes         /usr/lib/libgjs.so.0.0.0
0x4787c3d0  0x47ae26cc  Yes         /usr/lib/libmozjs185.so.1.0.0
0x4240eab0  0x4240fb68  Yes         /lib/libplds4.so
0x42414e40  0x424167e8  Yes         /lib/libplc4.so
0x4228c7f0  0x422afef8  Yes         /lib/libnspr4.so
0x41342a60  0x41343a88  Yes         /lib/libdl-2.14.90.so
0x4962c4b0  0x49637a78  Yes         /usr/lib/libgnome-menu-3.so.0.0.0
0x4b89c000  0x4b8d99cc  Yes         /usr/lib/libgstbase-0.10.so.0.29.0
0x4b7c5bb0  0x4b85374c  Yes         /usr/lib/libgstreamer-0.10.so.0.29.0
0x4a2ee620  0x4a307ca8  Yes         /usr/lib/libgconf-2.so.4.1.5
0x4a3358e0  0x4a36f9f8  Yes         /usr/lib/libsoup-2.4.so.1.4.0
0x46f8c5f0  0x46f9057c  Yes         /usr/lib/libstartup-notification-1.so.0.0.0
0x4a402a40  0x4a4252a8  Yes         /usr/lib/libgirepository-1.0.so.1.0.0
0x41578020  0x4157b678  Yes         /usr/lib/libffi.so.5.0.10
0x432df410  0x432e94f8  Yes         /usr/lib/libcanberra.so.0.2.5
0x4aa6df10  0x4aa8993c  Yes         /usr/lib/libtelepathy-logger.so.2.2.0
0x49f56690  0x4a05fa28  Yes         /usr/lib/libtelepathy-glib.so.0.61.0
0x4961ed40  0x496222d8  Yes         /usr/lib/libpolkit-agent-1.so.0.0.0
0x497aa680  0x497b6f58  Yes         /usr/lib/libpolkit-gobject-1.so.0.0.0
0x49e977e0  0x49eb5638  Yes         /usr/lib/libnm-glib.so.4.2.0
0x49e46d90  0x49e6f728  Yes         /usr/lib/libnm-util.so.2.0.0
0x49e1c250  0x49e2e6f8  Yes         /usr/lib/libgnome-keyring.so.0.1.1
0x4970d260  0x49718a38  Yes         /usr/lib/gnome-bluetooth/libgnome-bluetooth-applet.so.0.0.0
0x498a9510  0x498bd46c  Yes         /usr/lib/libdbus-glib-1.so.2.1.0
0x417d56a0  0x41804f28  Yes         /lib/libdbus-1.so.3.5.6
0x41329640  0x413356a8  Yes         /lib/libpthread-2.14.90.so
0x41902740  0x4191f458  Yes         /usr/lib/libpng12.so.0.46.0
0x4134c4b0  0x41367b98  Yes         /lib/libm-2.14.90.so
0x4a190790  0x4a239b58  Yes         /usr/lib/libclutter-glx-1.0.so.0.790.0
0x4a0e47f0  0x4a0e7188  Yes         /usr/lib/libcogl-pango.so.0.0.0
0x49f08c70  0x49f1850c  Yes         /usr/lib/libjson-glib-1.0.so.0.1200.6
0x485f5a70  0x4863dc48  Yes         /usr/lib/libGL.so.1.2
0x4a0f9810  0x4a14beb8  Yes         /usr/lib/libcogl.so.2.2.0
0x44a26420  0x44a2bbdc  Yes         /usr/lib/libdrm.so.2.4.0
0x4634c6b0  0x4635700c  Yes         /usr/lib/libXext.so.6.4.0
0x4639d7c0  0x4639e1fc  Yes         /usr/lib/libXdamage.so.1.1.0
0x4646b880  0x4646c40c  Yes         /usr/lib/libXcomposite.so.1.0.0
0x4637bed0  0x4637e64c  Yes         /usr/lib/libXfixes.so.3.1.0
0x4a3c6230  0x4a3e860c  Yes         /usr/lib/libcroco-0.6.so.3.0.1
0x41b14c80  0x41bffbec  Yes         /usr/lib/libxml2.so.2.7.8
0x4d2086d0  0x4d21dcd8  Yes         /usr/lib/libgnome-desktop-3.so.2.0.1
0x46133310  0x461c3fbc  Yes         /usr/lib/libX11.so.6.3.0
0x49924390  0x49c24b38  Yes         /usr/lib/libgtk-3.so.0.118.0
0x49da3280  0x49df33e8  Yes         /usr/lib/libgdk-3.so.0.118.0
0x49876670  0x49883f58  Yes         /usr/lib/libatk-1.0.so.0.20200.1
0x494ecee0  0x495c0628  Yes         /lib/libgio-2.0.so.0.2990.0
0x4977a500  0x49797e28  Yes         /usr/lib/libpangoft2-1.0.so.0.2903.0
0x49896690  0x4989be38  Yes         /usr/lib/libpangocairo-1.0.so.0.2903.0
0x49801990  0x49817868  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
0x498caa90  0x498cbca8  Yes         /usr/lib/libcairo-gobject.so.2.11000.2
0x463aa190  0x46431ca8  Yes         /usr/lib/libcairo.so.2.11000.2
0x4982d210  0x4984f8a8  Yes         /usr/lib/libpango-1.0.so.0.2903.0
0x4183d570  0x418aa2c8  Yes         /usr/lib/libfreetype.so.6.7.1
0x41a7f010  0x41a9a63c  Yes         /usr/lib/libfontconfig.so.1.4.4
0x494c5bf0  0x494c6d78  Yes         /lib/libgmodule-2.0.so.0.2990.0
0x4b93d970  0x4b93f7b8  Yes         /usr/lib/libpulse-mainloop-glib.so.0.0.4
0x48547070  0x48577078  Yes         /usr/lib/libpulse.so.0.12.4
0x4947a2b0  0x494ae8e8  Yes         /lib/libgobject-2.0.so.0.2990.0
0x4946bf50  0x4946d7a8  Yes         /lib/libgthread-2.0.so.0.2990.0
0x41377940  0x4137bba8  Yes         /lib/librt-2.14.90.so
0x493590a0  0x493f8608  Yes         /lib/libglib-2.0.so.0.2990.0
0x41191de0  0x412c65e0  Yes         /lib/libc-2.14.90.so
0x49ec6530  0x49ec7b18  Yes         /usr/lib/libcanberra-gtk3.so.0.1.8
0x4635e300  0x463644fc  Yes         /usr/lib/libXrender.so.1.3.0
0x46392e70  0x4639835c  Yes         /usr/lib/libXcursor.so.1.0.2
0x46383150  0x46387ccc  Yes         /usr/lib/libXrandr.so.2.2.0
0x421f2410  0x421f6d5c  Yes         /usr/lib/libSM.so.6.0.1
0x421b24e0  0x421c137c  Yes         /usr/lib/libICE.so.6.3.0
0x4638c780  0x4638d24c  Yes         /usr/lib/libXinerama.so.1.0.0
0x46101f30  0x46118c48  Yes         /lib/libgcc_s-4.6.1-20110908.so.1
0x462a2790  0x46315f98  Yes         /usr/lib/libstdc++.so.6.0.16
0x41156850  0x4116fbaf  Yes         /lib/ld-2.14.90.so
0x42b17d60  0x42b18cbc  Yes         /usr/lib/libxcb-aux.so.0.0.0
0x46e903a0  0x46e904ec  Yes         /usr/lib/libX11-xcb.so.1.0.0
0x416c6ec0  0x416d673c  Yes         /usr/lib/libxcb.so.1.1.0
0x42b2b720  0x42b30afc  Yes         /usr/lib/libvorbisfile.so.3.3.4
0x42b6e770  0x42b84c5c  Yes         /usr/lib/libvorbis.so.0.4.5
0x42b40320  0x42b4306c  Yes         /usr/lib/libogg.so.0.7.1
0x432409b0  0x4324b3ac  Yes         /usr/lib/libtdb.so.1.2.9
0x42b1ea40  0x42b23528  Yes         /usr/lib/libltdl.so.7.3.0
0x42b9e730  0x42c1bd38  Yes         /usr/lib/libsqlite3.so.0.8.6
0x418d7040  0x418f0c7c  Yes         /lib/libexpat.so.1
0x41af1fe0  0x41af3ca8  Yes         /lib/libuuid.so.1.3.0
0x42511080  0x42536718  Yes         /usr/lib/libssl3.so
0x42422010  0x4243d258  Yes         /usr/lib/libsmime3.so
0x422da240  0x423d02a8  Yes         /usr/lib/libnss3.so
0x424e1c80  0x424edf7c  Yes         /usr/lib/libnssutil3.so
0x4a31aa00  0x4a31dee8  Yes         /lib/libgudev-1.0.so.0.1.0
0x4245e3b0  0x424b5738  Yes         /lib/libgcrypt.so.11.7.0
0x41383670  0x4139096c  Yes         /lib/libz.so.1.2.5
0x470f8ad0  0x470fb69c  Yes         /usr/lib/libXxf86vm.so.1.0.0
0x4636a7a0  0x463749c8  Yes         /usr/lib/libXi.so.6.1.0
0x49328670  0x4933a248  Yes         /lib/libselinux.so.1
0x413dd670  0x413ed8f8  Yes         /lib/libresolv-2.14.90.so
0x42012450  0x4207f088  Yes         /usr/lib/libpixman-1.so.0.22.2
0x48594a00  0x485c94e8  Yes         /usr/lib/libpulsecommon-0.9.23.so
0x469d1eb0  0x469d4b9c  Yes         /usr/lib/libXtst.so.6.1.0
0x444abf80  0x444b002c  Yes         /lib/libwrap.so.0.7.6
0x44350480  0x443a13c8  Yes         /usr/lib/libsndfile.so.1.0.25
0x448f0d80  0x448f37ec  Yes         /usr/lib/libasyncns.so.0.3.1
0x41580a00  0x4158188c  Yes         /usr/lib/libXau.so.6
0x4224b8e0  0x422509f8  Yes         /lib/libcrypt-2.14.90.so
0x464724f0  0x4647be48  Yes         /lib/libudev.so.0.12.0
0x422c2650  0x422c2c58  Yes         /lib/libgpg-error.so.0.8.0
0x43154150  0x43162a98  Yes         /lib/libnsl-2.14.90.so
0x44317580  0x44341848  Yes         /usr/lib/libFLAC.so.8.2.0
0x43d2cb90  0x43d2f51c  Yes         /usr/lib/libvorbisenc.so.2.0.8
0x421fc950  0x4222f558  Yes         /lib/libfreebl3.so
0x006b3a10  0x006bb148  Yes         /lib/libnss_files-2.14.90.so
0x00631500  0x0064d5e8  Yes         /usr/lib/gio/modules/libgvfsdbus.so
0x00116bc0  0x00122198  Yes         /usr/lib/libgvfscommon.so.0.0.0
0x0012a8d0  0x0014ace8  Yes         /usr/lib/libbluray.so.0.0.0
0x00155a20  0x00156428  Yes         /lib/libutil-2.14.90.so
0x00421280  0x00423ea8  Yes         /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
0x0015e7f0  0x00186fd8  Yes         /usr/lib/librsvg-2.so.2.34.1
0x00db2830  0x00db2cd8  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
0x001930f0  0x00193a78  Yes         /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
0x008bf700  0x008c18b8  Yes         /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
0x008d6c90  0x00b51f48  Yes         /usr/lib/dri/i965_dri.so
0x001974c0  0x0019db4c  Yes         /usr/lib/libdrm_intel.so.1.0.0
0x4141e860  0x41423b0c  Yes         /usr/lib/libpciaccess.so.0.10.8
0x001a3e40  0x001a7a98  Yes         /usr/lib/gio/modules/libdconfsettings.so
0x00eb47f0  0x00eb7b38  Yes         /usr/lib/libcanberra-0.28/libcanberra-pulse.so
0x0087e590  0x0087e828  Yes         /usr/lib/gjs-1.0/langNative.so
0x00d1a700  0x00d1b258  Yes         /usr/lib/gjs-1.0/gettextNative.so
0x0046de20  0x0046ea28  Yes         /usr/lib/gjs-1.0/mainloop.so
0x00f365b0  0x00f3f238  Yes         /usr/lib/gjs-1.0/dbusNative.so
0x497dbe20  0x497e1608  Yes         /usr/lib/libgjs-dbus.so.0.0.0
0x001cbfb0  0x001ccb98  Yes         /usr/lib/libgjs-gdbus.so.0.0.0
0x001d3dd0  0x001dd898  Yes         /usr/lib/gjs-1.0/cairoNative.so
0x001e5390  0x001e6aa8  Yes         /usr/lib/gio/modules/libgiognomeproxy.so
0x001ecde0  0x001f66f8  Yes         /usr/lib/libupower-glib.so.1.0.1
0x001ffa90  0x00207628  Yes         /usr/lib/libaccountsservice.so.0.0.0
0x00211ba0  0x0021e6e8  Yes         /usr/lib/gio/modules/libgioremote-volume-monitor.so
0x002262a0  0x00228a68  Yes         /usr/lib/libgnomekbd.so.7.0.0
0x002324b0  0x0023f69c  Yes         /usr/lib/libxklavier.so.16.1.0
0x0024bf80  0x002662bc  Yes         /usr/lib/libxkbfile.so.1.0.2
0x002754a0  0x00280028  Yes         /usr/lib/libgnomekbdui.so.7.0.0
0x00288c60  0x00293058  Yes         /usr/lib/libgtop-2.0.so.7.2.0
0x00d763b0  0x00d77078  Yes         /usr/lib/gconv/ISO8859-1.so
0x007108d0  0x00711e58  Yes         /usr/lib/folks/26/backends/telepathy/telepathy.so
0x4aaae410  0x4aac2da8  Yes         /usr/lib/libfolks-telepathy.so.25.1.1
0x0029abb0  0x0029c5f8  Yes         /usr/lib/folks/26/backends/eds/eds.so
0x002a7530  0x002bfc58  Yes         /usr/lib/libfolks-eds.so.25.1.1
0x002d7170  0x002fccf8  Yes         /usr/lib/libebook-1.2.so.12.3.1
0x00321700  0x00363ca8  Yes         /usr/lib/libcamel-1.2.so.29.0.0
0x0039f6a0  0x003c6268  Yes         /usr/lib/libedataserver-1.2.so.15.0.0
0x00492220  0x00510838  Yes         /lib/libkrb5.so.3.3
0x003dabe0  0x003f5648  Yes         /lib/libk5crypto.so.3.1
0x41c49e30  0x41c4ab7c  Yes         /lib/libcom_err.so.2.1
0x4972b560  0x4975ab98  Yes         /lib/libgssapi_krb5.so.2.2
0x42b4b170  0x42b5c028  Yes         /usr/lib/libsasl2.so.2.0.23
0x00568ef0  0x005a0988  Yes         /usr/lib/libssl.so.1.0.0e
0x41d94ec0  0x41e7d4d8  Yes         /lib/libcrypto.so.1.0.0e
0x49769d90  0x4976f1a8  Yes         /lib/libkrb5support.so.0.1
0x41d2bc60  0x41d2c9b8  Yes         /lib/libkeyutils.so.1.4
0x004067e0  0x0040dfc8  Yes         /usr/lib/folks/26/backends/key-file/key-file.so
0x00413720  0x00414978  Yes         /usr/lib/folks/26/backends/libsocialweb/libsocialweb.so
0x0042a0b0  0x0042dac8  Yes         /usr/lib/libfolks-libsocialweb.so.25.1.1
0x00434df0  0x0043b978  Yes         /usr/lib/libsocialweb-client.so.2.0.0
$1 = 0x0
$2 = 0x0
eax            0x1505	5381
ecx            0x0	0
edx            0x0	0
ebx            0x4a4cfff4	1246560244
esp            0xbfbed138	0xbfbed138
ebp            0x0	0x0
esi            0x9d7e3a0	165143456
edi            0x9d7e3a0	165143456
eip            0x493ab45a	0x493ab45a <g_str_hash+10>
eflags         0x10206	[ PF IF RF ]
cs             0x73	115
ss             0x7b	123
ds             0x7b	123
es             0x7b	123
fs             0x0	0
gs             0x33	51
Dump of assembler code for function g_str_hash:
   0x493ab450 <+0>:	push   %esi
   0x493ab451 <+1>:	mov    0x8(%esp),%ecx
   0x493ab455 <+5>:	mov    $0x1505,%eax
=> 0x493ab45a <+10>:	movzbl (%ecx),%edx
   0x493ab45d <+13>:	test   %dl,%dl
   0x493ab45f <+15>:	je     0x493ab47e <g_str_hash+46>
   0x493ab461 <+17>:	lea    0x0(%esi,%eiz,1),%esi
   0x493ab468 <+24>:	mov    %eax,%esi
   0x493ab46a <+26>:	lea    0x1(%ecx),%ecx
   0x493ab46d <+29>:	shl    $0x5,%esi
   0x493ab470 <+32>:	movsbl %dl,%edx
   0x493ab473 <+35>:	add    %esi,%edx
   0x493ab475 <+37>:	add    %edx,%eax
   0x493ab477 <+39>:	movzbl (%ecx),%edx
   0x493ab47a <+42>:	test   %dl,%dl
   0x493ab47c <+44>:	jne    0x493ab468 <g_str_hash+24>
   0x493ab47e <+46>:	pop    %esi
   0x493ab47f <+47>:	ret    
End of assembler dump.

Comment 5 piio 2011-09-19 20:11:10 UTC
I can login to gnome-shell after moving/deleting file $USER/.gconf/apps/evolution/addressbook/%gconf.xml containing configuration from Echange account through evolution-mapi or evolution-exchange plugin

I think that this bug https://bugzilla.redhat.com/show_bug.cgi?id=738682 are connected with addressbook configuration.

Comment 6 Fedora End Of Life 2013-01-16 16:20:10 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Fedora End Of Life 2013-02-13 19:53:07 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.